:root {
    --darkColor: #181d2c;
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html, body {
    font-family: 'Rajdhani', sans-serif;
    background: var(--darkColor) url(../img/bodyimg.jpg) fixed;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    z-index: 1;
    min-height: 100vh;
}
a {
    text-decoration: none;
    color: var(--darkColor);
}
.container {
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
}
header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 50px;
}
.download-buttons {
    display: flex;
}
.download-buttons > a {
    background-color: var(--darkColor);
    display: flex;
    align-items: center;
    padding: 20px 30px;;
    margin-right: 30px;
    color: white;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 20%), 0px 1px 3px 0px rgb(0 0 0 / 28%);
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 20%), 0px 1px 3px 0px rgb(0 0 0 / 28%);
}
.download-buttons > a:last-of-type {
    margin-right: unset;
}
.download-buttons > a i {
    margin-right: 5px;
    font-size: 20px;
}
.download-buttons > a > div {
    display: flex;
    align-items: center;
    flex-direction: column;
    line-height: 1;
    padding-left: 20px;
}
.download-buttons > a > div > span:first-of-type {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.download-buttons > a > div > span:last-of-type {
    font-size: 16px;
    letter-spacing: 1px;
}
.download-buttons > a.blue > div > span:last-of-type,
.download-buttons > a.blue i  {
    color: rgb(0, 102, 255);
}
.download-buttons > a.green > div > span:last-of-type,
.download-buttons > a.green i  {
    color: rgb(0, 255, 21);
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
}
.wrapper-row > h1 {
    padding-bottom: 20px;
}
.wrapper-inner {
    background: var(--darkColor);
    padding: 30px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.wrapper-row-inner {
    display: flex;
}
.wrapper-row-inner > img {
    border-radius: 5px;
    margin-right: 30px;
}
.wrapper-row-inner > div > p {
    color: rgb(168, 167, 167);
    margin-bottom: 5px;
}
.wrapper-row-inner > div > p > b {
    margin-right: 2px;
    color: rgb(255, 208, 0);
    font-weight: 600;
}

.wrapper-row.images {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    padding: 30px 0;
    border-top: 1px solid #1e2538;
    border-bottom: 1px solid #1e2538;
    margin-top: 30px;
    margin-bottom: 30px;
}
.wrapper-row.images img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border: 5px solid #1e2438;
    border-radius: 5px;
}
.wrapper-row-download {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.wrapper-row-download a {
    background-color: #1e2538;
}
@media screen and (max-width: 979px) {
header .container {
    flex-direction: column;
}
.wrapper-row-inner {
    flex-direction: column;
}
.wrapper-row-inner img {
    margin-right: unset;
    margin-bottom: 20px;
}
.wrapper-row.images {
    grid-template-columns: repeat(2, 1fr);
}
.wrapper-row-download {
    flex-direction: column;
}
}
@media screen and (max-width: 767px) {

.wrapper-row.images {
    grid-template-columns: repeat(1, 1fr);
}
}